{
  "search": {
    "taskName": "任务名称",
    "taskType": "任务类型",
    "status": "状态",
    "placeholderTaskName": "请输入任务名称",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "no": "编号",
    "taskName": "任务名称",
    "taskType": "任务类型",
    "rule": "定时规则",
    "target": "调用目标",
    "status": "状态",
    "updateDate": "更新日期",
    "executeTime": "执行时间",
    "parameter": "任务参数",
    "executeStatus": "执行状态"
  }
}
